/* -------------------------------------------- */
/* ------------------Reset--------------------- */
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}ol, ul {list-style:none;}blockquote, q {quotes:none;}table, table td {padding:0;border:none;border-collapse:collapse;}img {vertical-align:top;}embed {vertical-align:top;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}
input, textarea {border:0; padding:0; margin:0; outline: 0;}
iframe {border:0; margin:0; padding:0;}
input, textarea, select {margin:0; padding:0px;}


/* -------------------------------------------- */
/* ------------------Style--------------------- */
html, body {width:100%; padding:0; margin:0;}
body {background: #999999;color: #474747;font: 14px/25px Oswald, sans-serif;}
	p{font-size: 14px;}
a{color: #474747;text-decoration: none;}
a:hover {color: #DA251D;; text-decoration: none;}

a.button{cursor: pointer;color: #ffffff;line-height: 14px;font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;	background: #3F3F3F;border:1px solid #ffffff; -webkit-border-radius: 4px;-moz-border-radius: 4px;-khtml-border-radius: 4px;border-radius: 4px;}
a.button {	display: inline-block;	text-decoration: none;	padding: 6px 12px 6px 12px;}
a.button:hover{}

/* -------------------------------------------- */
/* ------------------Header-------------------- */
header {background: url(../images/bg_head.png);color: #ffffff;}
header a{color: #ffffff;}
header .wrap-header{height: 175px;}

header #logo {position: absolute; top: 0; bottom: 0; margin: auto;}
header #search {position: absolute;top: 5rem; right:0px;z-index: 15;
     width: 253px;
    overflow: hidden;
    background: transparent url(../images/bg_search.png);
    margin-right: 36px;
	height: 36px;
}
header #contact {position:absolute; margin-top:2rem; right: 0px;margin-right: 36px;}
header #search input {
	width: 185px;
    background: transparent;
    border: none;
    color: #fff;
    padding: 7px 15px;
    margin-left: 2px;
    font-size: 14px;
	font-family: Oswald, sans-serif;}

/* -------------------------------------------- */
/* ------------------Navigation---------------- */
nav {width: 100%; background: url(../images/bg_nav.png)}
nav .wrap-nav{height: 50px; }

.menu ul {list-style: none;margin: 0;padding: 0;}
.menu  ul li {position: relative;float: left;padding: 6px 10px 0px 10px;}
.menu  ul li:hover {background: #fff; }
.menu  ul li a {font-size: 18px; color:#ffffff;display: block;padding: 6px 10px;margin-bottom: 5px;z-index: 6;position: relative; text-transform:uppercase; }
.menu  ul li:hover a {color:#DA251D;}

.minimenu{display:none;}
.minimenu{position: relative;margin: 0px;background:#333333; border: 1px solid #CCC;}
.minimenu div{overflow: hidden;position: relative;font: 18px/40px 'PT Sans Narrow';color: #ffffff;text-align:center;text-transform:uppercase;font-weight:bold;}
.minimenu select{position: absolute;top: 0px;left: 0px;width: 100%;height: 100%; opacity: 0;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);	cursor: pointer;}

/* -------------------------------------------- */
/* ------------------Image Carousel---------------- */

.featured .wrap-featured{background:#333;}

/* -------------------------------------------- */
/* ------------------Content------------------- */
#content {background: #ffffff;}

.block01 {margin:20px 10px; padding:30px; border-bottom:1px dashed #CCC;}
.block01 h2{text-align:center; font-size:30px; line-height:35px;}
.block01 p{font-size:20px; text-align:center; line-height:25px;}
.block01 a{color:#DA251D;}

.block02 {margin:20px 10px; text-align:center;}
.block02 h2{font-size:23px; line-height:30px;}
.block02 p{font-size:16px;}

.block03, .joinblock { margin:20px 10px;}
.block03 h2, .joinblock h2{font-size:23px; line-height:30px;}
.block03 img, .joinblock img{float:left; margin:0px 10px 10px 0px;}

.block04 {margin:20px 10px; padding:30px; border-top:1px dashed #CCC;}
.block04 p, .block05 p, .block06 p{font-size:20px; text-align:center; line-height:25px;}

.block06 {margin:0px 10px; padding:10px; border-bottom:1px dashed #CCC;}

.block05 p {padding:10px; text-align:left;}

.joinblock p {font-size: 16px;}
.joinblock .one-four p{font-weight:bold;}
.joinblock ul{
	list-style: square;
	margin-left: 50px;
}

article{clear: both;}

article ul{
	list-style: square;
	margin-left: 325px;
}

/* -------------------------------------------- */
/* ------------------Footer-------------------- */
footer {background-color:#333;}
.wrap-footer{}

.copyright{text-align:center; background:#333333; padding:10px 0px;color:#ffffff; }
.copyright a{text-decoration:underline; color:#ffffff; }

/* -------------------------------------------- */
/* ------------------Grid Layout--------------- */ 
.grid{ width: 1050px; position: relative; margin: 0 auto; padding: 0px;}
.grid:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

.grid .row{}
.grid .row:before,.row:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.grid .row:after{clear: both; }
.grid .row{zoom: 1;}

.grid .wrap-col{margin:10px;}

.grid .half, .grid .one-third, .grid .two-third, .grid .one-four, .grid .three-four {float:left; display: inline-block;}

.grid .full{width:100%;}

.grid .half{width:50%;}

.grid .one-third{width:33.33%;}
.grid .two-third{width:66.66%;}

.grid .one-four{width:25%;}
.grid .three-four{width:75%;}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.grid{width:768px;}
}

@media only screen and (max-width: 767px) {
	.grid{width:100%;}
}

@media only screen and (min-width: 620px) and (max-width: 767px) {
	.grid{width:100%;}
}

@media only screen and (min-width: 480px) and (max-width: 619px) {
	.grid{width:100%;}
	.grid .one-third, .grid .two-third{width:100%;}
	.grid .one-four{width:50%;}
}

@media only screen and (max-width: 479px) {
	.grid, .grid .half, .grid .one-third, .grid .two-third, .grid .one-four, .grid .three-four{width:100%;}
}